.fy-btn:not(.collapsed) {
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #001A3B !important;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  background-color: #fff;
  font-family: "Gilroy", sans-serif;
}

.accor-btn-reverse {
  border: 1px solid #B4A9D8;
}

.bg-plain {
  background-color: #fff;
  border: 1px solid #B4A9D8;
}

.bg-show {
  background-color: #F7F6FF;
  border: 1px solid #9592FF;
}

.new-accordion-design .collapsed {
  background-color: #fff !important;
}

.new-accordion-design .accordion-body {
  background-color: #fff;
}

.fy-btn {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.02em;
}

article {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.02em;
  color: #585858;
  font-weight: 400;
}

article:hover {
  color: #2E54B2;
}

.new-accordion-design .accordion-button:after {
  border: 2px solid #001A3B;
  border-radius: 50%;
  padding: 10px 10px;
  margin: 10px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 24px;
  height: 24px;
  margin-left: auto;
  content: "";
  background-image: url("/images/investor-accordion-arrow-icon.png");
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: 4px 8px;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  color: #2E54B2 !important;
}

.btn-heading {
  text-align: start;
}

.fy-accordion-item {
  border: 1px solid #17BEFF;
  background: rgba(23, 190, 255, 0.03);
  -webkit-box-shadow: 0px 14px 30px 0px rgba(149, 146, 255, 0.16);
          box-shadow: 0px 14px 30px 0px rgba(149, 146, 255, 0.16);
  margin: 20px 0;
}

.fy-accordion-item1 {
  border: 1px solid #17BEFF;
  background: rgba(23, 190, 255, 0.03);
  -webkit-box-shadow: 0px 14px 30px 0px rgba(149, 146, 255, 0.16);
          box-shadow: 0px 14px 30px 0px rgba(149, 146, 255, 0.16);
}

.fy-accordion-item2 {
  background-color: #fff !important;
  -webkit-box-shadow: 0px 14px 30px rgba(149, 146, 255, 0.16);
          box-shadow: 0px 14px 30px rgba(149, 146, 255, 0.16);
}

.fy-accordion-item2 .accordion-button,
.fy-accordion-item2 .accordion-body {
  background-color: #fff !important;
}

.accordion-body {
  border: none;
}

.fy-btn:focus,
.fy-btn:active {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.list-design {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.01em;
  color: #585858;
}

@media (min-width: 576px) {
  .list-design {
    font-size: calc(0vw + 16px);
  }
}

@media (min-width: 1440px) {
  .list-design {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .list-design {
    line-height: calc(-0.46296296vw + 32.66666667px);
  }
}

@media (min-width: 1440px) {
  .list-design {
    line-height: 26px;
  }
}

.my-accordian-design {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.02em;
}

@media (min-width: 576px) {
  .my-accordian-design {
    font-size: calc(0vw + 20px);
  }
}

@media (min-width: 1440px) {
  .my-accordian-design {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .my-accordian-design {
    line-height: calc(0vw + 30px);
  }
}

@media (min-width: 1440px) {
  .my-accordian-design {
    line-height: 30px;
  }
}
